package model

import (
	"time"
)

type FourNewcomersFreeStock struct {
	Id            int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	Uid           int       `json:"uid" xorm:"INT(11)"`
	CreateAt      time.Time `json:"create_at" xorm:"DATETIME"`
	FourPriceType int       `json:"four_price_type" xorm:"default 0 INT(11)"`
	IsBuy         int       `json:"is_buy" xorm:"default 0 INT(1)"`
	IsBack        int       `json:"is_back" xorm:"default 0 INT(11)"`
	Lid           int       `json:"lid" xorm:"default 0 INT(11)"`
	Gid           string    `json:"gid" xorm:"VARCHAR(255)"`
	ShopId        string    `json:"shop_id" xorm:"VARCHAR(255)"`
}
